techseria - Feature #370

JOBSITE ISSUE
08/01/2019 02:36 PM - smita patel

Status: Accepted Start date: 08/01/2019
Priority: Urgent Due date: 08/01/2019
Assignee: Bansri Gor % Done: 0%
Category: Estimated time: 80.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 180
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 237
TaskType: Supertask sv_groupid: 192
Start_timestamp: 14:40 Reviewer_id: 406
End_timestamp: 16:00 Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: 406 reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: 09:00 no_of_crew_used:
Shift_EndTime: 17:55 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 09:00
Description
History

#1 - 09/20/2019 11:38 AM - Bansri Gor

- Status changed from New to Accepted

12/20/2025
